/*
 * CLA1.h
 *
 *  Created on: 2024Äê6ÔÂ3ÈÕ
 *      Author:
 */

#ifndef APP_CLA1_H_
#define APP_CLA1_H_

#include "global.h"

// global variables
//extern volatile float vrede_CLA;
//extern volatile SPLL_SOGI cla1_pll;
//extern volatile float phase_CLA;
//extern volatile float ampl_CLA;
//
__interrupt void CLA1Task1();
__interrupt void CLA1Task2();
__interrupt void CLA1Task3();
__interrupt void CLA1Task4();
__interrupt void CLA1Task5();
__interrupt void CLA1Task6();
__interrupt void CLA1Task7();
__interrupt void CLA1Task8();
#endif /* APP_CLA1_H_ */
